.c-page-intro--impact-action {
  background-color: var(--crp-color-navy);
  max-height: 730px;
  position: relative;
}

@media (max-width: 1024px) {
  .c-page-intro--impact-action {
    margin: 0 0 10px 0;
  }
}
@media (max-width: 767px) {
  .c-page-intro--impact-action {
    max-height: none;
    max-height: initial;
  }
}
@media (max-width: 480px) {
  .c-page-intro--impact-action {
    margin: 0 0 10px 0;
  }
}
.c-page-intro--impact-action picture {
  display: flex;
  justify-content: center;
}

.c-page-intro--impact-action picture img {
  width: 100%;
  min-height: 634px;
  max-height: 730px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

@media (max-width: 1024px) {
  .c-page-intro--impact-action picture img {
    min-height: 640px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (max-width: 767px) {
  .c-page-intro--impact-action picture img {
    min-height: 250px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.c-page-intro--impact-action__wrapper {
  width: 100%;
  position: relative;
}

.c-page-intro--impact-action__content {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-image: url("../../../images/bg-hero.png");
  background-repeat: repeat;
  background-position: left top;
  padding: 60px 0 70px 0;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .c-page-intro--impact-action__content {
    align-items: center;
  }
}
@media (max-width: 767px) {
  .c-page-intro--impact-action__content {
    position: relative;
    background-color: var(--crp-color-black);
    display: block;
    padding: 30px;
  }
}
.c-page-intro--impact-action__content-container {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .c-page-intro--impact-action__content-container {
    align-items: center;
  }
}
@media (max-width: 767px) {
  .c-page-intro--impact-action__content-container {
    position: relative;
    display: block;
    padding: 0;
  }
}
.c-page-intro--impact-action__copy {
  margin-right: 0;
  max-width: 100%;
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .c-page-intro--impact-action__copy {
    max-width: 650px;
    margin-right: 30px;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .c-page-intro--impact-action__copy {
    max-width: 50%;
    margin-right: 15px;
    margin-bottom: 0;
  }
}
.c-page-intro--impact-action__copy {
  margin-bottom: 0;
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  font-size: 1.938rem;
  line-height: 2.75rem;
  color: var(--crp-color-white);
}

@media (max-width: 767px) {
  .c-page-intro--impact-action__copy p {
    font-size: 1.625rem;
    line-height: 2rem;
  }
}
.c-page-intro--impact-action__newsletter {
  margin-left: 0;
  width: 100%;
  max-width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .c-page-intro--impact-action__newsletter {
    max-width: 50%;
    margin-left: 15px;
  }
}
@media (min-width: 768px) {
  .c-page-intro--impact-action__newsletter {
    max-width: 435px;
    margin-left: 30px;
  }
}
.c-page-intro--impact-action__newsletter p {
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1.5rem;
  color: var(--crp-color-white);
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .c-page-intro--impact-action__newsletter p {
    margin-bottom: 10px;
  }
}
.c-page-intro--impact-action .d-form {
  display: flex;
  align-items: center;
}

@media (max-width: 1024px) {
  .c-page-intro--impact-action .d-form {
    flex-wrap: wrap;
  }
}
.c-page-intro--impact-action .d-form .d-text-field {
  border: 2px solid var(--crp-color-white);
  font-family: var(--crp-ff-thin);
  font-weight: var(--crp-fw-thin);
  font-style: italic;
  font-size: 1rem;
  line-height: 1rem;
  color: var(--crp-color-white);
  padding: 12.5px 15px;
  background: var(--crp-color-black);
  opacity: 1;
  width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .c-page-intro--impact-action .d-form .d-text-field {
    padding: 16.5px 15px;
  }
}
.c-page-intro--impact-action .d-form .d-button {
  background: #e55825;
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.375rem;
  color: var(--crp-color-white);
  border-radius: 5px;
  border: 0;
  height: 45px;
  text-transform: uppercase;
  margin-left: 9px;
  width: 105px;
  padding-top: 15px;
  display: flex;
  justify-content: center;
  cursor: pointer;
  min-width: 105px;
}

@media (max-width: 1024px) {
  .c-page-intro--impact-action .d-form .d-button {
    margin-left: 0;
    margin-top: 10px;
  }
}
.c-page-intro--impact-action .d-form a.js-subscribe-form-link {
  display: none;
}